{
	"format_version": "1.20.20",
	"minecraft:ore_feature": {
		"description": {
			"identifier": "v360:amphibolite_feature"
		},
		"count": 40,
		"replace_rules": [
			{
				"places_block": "v360:amphibolite",
				"may_replace": [
					"minecraft:stone"
				]
			}
		]
	}
}